﻿body, div, p, blockquote, ol, ul,dl, li, dt, dd, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #717073;
}

#popupToolWindow1
{
    position:absolute;
    visibility:hidden;
    z-index: 10;
}

#tablePersonDetails
{
}

#tablePersonDetails TD.PersonName
{
    color: #8CC63F;
    font-weight:bold;
    font-size:12px;
}

#tablePersonDetails TD.PersonAddress
{
    color: #8CC63F;
    font-size:11px;
}

#popupToolWindow2
{
    position:absolute;
    visibility:hidden;
    z-index: 11;
}

#divPopup1
{
	/*padding: 12px 12px;*/
	/*background-image: url(/images/temp-GRAD-BG.gif);*/
	background-color: #E7F2D7;
	/*background-repeat: repeat-x;*/
	/*border: 1px solid #8CC63F;*/
}

#divPopup2
{
	padding: 12px 12px;
	background-image: url(/images/temp-GRAD-BG.gif);
	background-repeat: repeat-x;
	border: 1px solid #8CC63F;
}

#divErrorPopup
{
    width: 350px;
    margin-top:10px;
    position:absolute;
}

#divPleaseWait
{
    position:absolute;
    visibility:hidden;
	padding: 10px 7px;
	background-image: url(/images/temp-GRAD-BG.gif);
	background-repeat: repeat-x;
	border: 1px solid #8CC63F;
	width:200px;
	top:5px;
	left:-100px;
}

.PopupDivHidden
{
    visibility:hidden;
}

.PopupDivVisible
{
    visibility:visible;
}

#tablePopupPersonDetails
{
    width:100%;
    border: solid #EEEEEE 1px;
}

#tablePopupPersonDetails TD.TitleCell
{
    text-align:right;
    /*color: #8CC63F;*/
    color: #717073;
    font-weight:normal;
    font-size:12px;
}

#tablePopupPersonDetails TD.TitleCell2
{
    text-align:right;
    /*color: #8CC63F;*/
    color: #717073;
    font-weight:normal;
    font-size:12px;
}

#tablePopupPersonDetails TD.TitleCellNote
{
    text-align:left;
    /*color: #8CC63F;*/
    color: #717073;
    font-weight:normal;
    font-size:11px;
}

#tablePopupPersonDetails TD.ValueCell
{
    text-align:left;
    color: #8CC63F;
    font-size:12px;
}

#tablePopupPersonDetails TD.ValueCell INPUT.textfield
{
    width:100%;
    border: solid #CCCCCC 1px;
    font-size:12px;
}

#tablePopupPersonDetails TD.ValueCell SELECT
{
    width:100%;
    border: solid #CCCCCC 1px;
    font-size:12px;
}

#tablePopupPersonDetails TD.ValueCell2 INPUT.textfield
{
    width:100%;
    border: solid #CCCCCC 1px;
    font-size:12px;
}

#InvoiceDetailsTable INPUT.textfield
{
    width:100%;
    border: solid #CCCCCC 1px;
    font-size:12px;
}
